jQuery(document).ready(function() {
    jQuery('input[id="startNewPeriodTrigger"]').on('change', function() {
        isChecked = jQuery('input[id="startNewPeriodTrigger"]').is(":checked");
        jQuery('input[name="startNewPeriod"]').val(isChecked);
        $("form#startNewPeriodForm").submit();
    });
});
